/*
Theme Name: Nevada Child
Theme URI: http://www.unitedthemes.com
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.7
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: nevada
*/

@import url("../nevada/style.css");  

.page-list-ext .page-list-ext-item {
clear: none !important;
margin: 10px 25px 30px 0 !important;
display: inline-block !important;
}





/* theme resets */
html {
	background-color: #003f52 !important;	
}
.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
  margin-right: 2%;
}
#wrap {
  background-color: transparent;
}
body {
  background: none !important;
}
h2, h3, h4, h5, h6 {
  color: #454545 !important;
}
h2 {
  margin: 0 0 5px;
  text-transform: uppercase;
}
h4 {
	margin: 20px 0 5px;
}
a, #logo h1 a, .entry-title a {
  color: #F89829;
}
#sidebar .widget-title {
  background: none repeat scroll 0 0 #3A9BBA;
  font-size: 17px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  text-transform: capitalize;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#sidebar .widget-title span {
  background-color: transparent;
  color: #FFFFFF;
  padding-right: 0;
}

/* header */
#mobileOnly {
	display: none;	
}
#header {
  padding: 5px 0 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.toprow {
  color: #F89829 !important;
  font-size: 50px;
  line-height: 50px;
  margin: 1px 0 0;
  font-weight: normal;
}
.bottomrow {
  font-family: verdana;
  font-size: 14px;
  font-weight: normal;
  height: 15px;
  line-height: 15px;
  padding: 0 7px 0 0;
  text-align: right;
}
.toprow a {
  color: #FFAC0C;
  display: block;
  line-height: 50px;
  text-align: left;
  width: 310px;
}
.free-call {
  display: block;
  float: left;
  font-size: 18px;
  line-height: 22px;
  padding: 2px 10px 0 0;
  text-align: right;
  text-transform: uppercase;
  width: 50px;
}
.toprow a:hover, .bottomrow a:hover {
	color: #ffc75a;	
}

/* top nav */ 
.nav-wrap {
  background-color: rgba(0, 0, 0, 0.3);
  padding-top: 10px;
}
#navigation ul li a {
  height: 50px;
  line-height: 50px;
  margin-left: 65px;
}
.naviline {
  top: 15px;
  left: 33px;
}

.mm-trigger {
	background: rgba(255, 255, 255, 0.26);
	border: 0px solid #FFF;
 	box-shadow: 0;	
	color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: verdana;
	font-size: 20px;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	margin: 0 0 10px;
	padding: 0 30px;
	text-transform: uppercase;
	    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.mm-trigger:hover {
  background: rgba(0,0,0,0.1);
  color: #FFF;
}
.mm-icon {
	margin: -1px 0 0;
  display: block;
  float: left;
  font-size: 20px;
  padding: 0 15px 0 0;
}
#mobile-menu li {
	padding: 0;
	margin: 0 0 3px;
	background: none !important;
	background-image: none !important;	
	background-color: rgba(0, 0, 0, 0) !important;
	border-bottom: none !important;
}
#mobile-menu li a {
background-color: rgba(0,0,0,0.4);
border: 0px solid #BCBCBC;
margin: 0;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 11px;
color: #FFF;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 0px;
text-transform: none;
font-size: 14px;
font-weight: 300;
letter-spacing: .04em;
}
#mobile-menu ul.sub-menu li a {
	text-transform: capitalize;
}
#mobile-menu li a:hover {
	background-color: rgba(0,0,0,0.1);
}
li.menu-item ul.sub-menu {
  margin-left: 20px;
}


/* General styles */

#page-title {
background-image: none;
font-size: 34px;
margin: 15px 0 10px;
text-transform: none;
}

h2 {
text-transform: none;
}

#teaser {
  padding-top: 20px;
}
#content-wrap {
  padding: 20px 0;
}

body {
line-height: 1.6;
}



.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption

{font-size: 22px !important;text-transform:capitalize !important;color:black !important;}

.tp-caption.medium_text {text-shadow:none !important;font-weight:200 !important;}

/* product extras */
.extras {
	border: 1px solid #ffbc6e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin: 0 0 40px;	
}
.list {
  margin-bottom: 10px;
}
.list ul {
  margin-bottom: 0;
}
.list .block {
  padding: 10px 0 1px;
}
h3.trigger, p.trigger {
  	padding: 6px 0 6px 28px;
	border-bottom: none !important;
	line-height: 140%;
}
h3.trigger, h3.trigger.active, p.trigger, p.trigger.active {
  background-position: 2px 7px !important;
}
h3.trigger.active a, p.trigger.active a, h3.trigger:hover a, p.trigger:hover a {
  color: #454545 !important;
}
p.trigger a {
  font-weight: bold;
  color: #F89829;
}
.toggle_container {
  background-color: rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 1px;
  padding: 10px;
  position: relative;
}
.toggle_container table td {
	padding: 2px 10px 2px 5px;	
}
a.pdf {
  background: url("images/pdf-40.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
  display: block;
  font-size: 14px;
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 50px;
  color: #ee8104 !important;
}

/* Product grid */

/*Home Servicing Stand Out */
/*#servicing {
  border: 3px solid #F89829;
  border-radius: 10px;
  margin: 0 5px 20px;
  padding: 5px;
}
#servicing h3 a {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: none;
  color: #F89829;
}
*/
/* EOF Home Servicing Stand Out */
.page-list-ext .page-list-ext-item {
  clear: none;
  /*float: left;*/
  margin: 10px 15px 30px;
  width: auto;
}
.page-list-ext .page-list-ext-image {
  display: block;
  float: none;
  border: 1px solid #DEDEDE;
  border-width: 1px 1px 0;
  height: 200px;
}
.page-list-ext .page-list-ext-image a {
  display: block;  
}
.page-list-ext .page-list-ext-image a img {
  margin-bottom: 0; 
}
#home .page-list-ext .page-list-ext-title a {
  display: block;
  line-height: 25px;
  height: 50px;
  width: 192px;
  padding: 5px;
  font-size: 17px;
  font-weight: normal;
  text-align: center;
  background: none repeat scroll 0 0 #3A9BBA;
  color: #FFFFFF;
  -webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0 0 35px #1F7894 inset;
}

.page-list-ext .page-list-ext-title a {
  display: block;
  line-height: 25px;
  height: 70px;
  width: 192px;
  padding: 5px;
  font-size: 17px;
  font-weight: normal;
  text-align: center;
  background: none !important;
  color: #FFFFFF;
  -webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0 0 35px #1F7894 inset;
}


.page-list-ext .page-list-ext-title a {
  background: none repeat scroll 0 0 #F89829;
  box-shadow: 0 0 35px #D67B12 inset;
}


.page-list-ext .page-list-ext-title a {
background: white ;
box-shadow: none;
color: rgb(2, 66, 89);
}

.page-list-ext .page-list-ext-title a:hover {
  background: none repeat scroll 0 0 #fbba3d;
}
#home .page-list-ext .page-list-ext-title a {  
  height: 30px;
  line-height: 30px;  
}
.page-list-ext .page-list-ext-title {
  clear: none;
  display: block;  
  margin: 200px 0 0;
}

#plus {
  background: url("images/icon-grey-plus.png") no-repeat scroll center center;
  width: 200px;
  height: 200px;
  position: absolute;
}
.page-list-ext-image {
	transition: all 0.2s linear 0s;
	position: absolute;
}
.page-list-ext-image:hover {
  opacity: 0.4;
}
ul.tabs li {
  height: 31px;
}
ul.tabs li a {
  background: none repeat scroll 0 0 #F89829;
  box-shadow: 0 0 35px #D67B12 inset;
  color: #FFFFFF;
  font-weight: regular;
}
ul.tabs li a:hover {
	background: none repeat scroll 0 0 #F89829;
	color: #FFFFFF;
}
ul.tabs li a.active {
  border-color: #F89829;
  box-shadow: none;
  color: #F89829;
  background: #FFF;
  height: 33px;
  padding-top: 0;
}
ul.tabs {
  border-bottom: 1px solid #F89829;
}
ul.tabs li:first-child a {
  border-top-left-radius: 10px;
}
ul.tabs li:last-child a {
  border-top-right-radius: 10px;
}

ul.tabs li a.active {
	border: 0px ;
	border-radius:0 ;
}

ul.tabs li:last-child a {
	border-radius:0;
}

ul.tabs li a.active {
border-top: 0px !important;
}

ul.tabs li:first-child a {
border-top-left-radius: 0px;
}

ul.tabs li a.active {
margin: 0 0px 0 0;
}



ul.tabs li a {
font-size: 20px;
}

/* Contact Form */
form.wpcf7-form div {
	margin: 0 0 10px;	
}
form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form input[type="tel"], form.wpcf7-form textarea {
	color: #333333;
	border: 1px solid #bcbcbc;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  background: -moz-linear-gradient(center top , #F89829 5%, #D67B12 100%) repeat scroll 0 0 padding-box rgba(0, 0, 0, 0);
  color: #FFF;
  text-shadow: none;
}
.container #post-119 .five.columns {
  width: 100% !important;
}

.toggle_container {
border-radius: 0;
}

li {
list-style-position: initial;
}

.extras {
border: 0px solid #ffbc6e;
padding: 22px;
}

/* Footer */ 
#footer-wrap {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
#footer {
  padding-top: 10px;
}
#sub-footer-wrap {
	background: none;	
}
#footer .widget-title span {
  background-color: rgba(0, 0, 0, 0);
}
.widget-title {
  background-image: none;
  font-size: 16px;
  margin-bottom: 10px;
}
#footer .widget_text {
	text-align: center;	
}
#footer .widget_text strong {
	font-size: 13px;	
}
#footer, #footer a {
  color: #FFF;
}
.copyright, .unitedthemes a, .copyright a {
  color: #CDCDCD;
  letter-spacing: 0.1em;
  word-spacing: 0.1em;
}
.bradelaide {text-align:right;}

/* feature slider */
#lambda-featured-header-wrap {
  /*box-shadow: 0 0 150px #20749D inset;*/
}


html {
background-color: white !important;
}

html {
background-image: none !important;
}

/* Hana's Edits */


ul.tabs li a {
background-color: #282828;
box-shadow: none;
color: #FFFFFF;
font-weight: regular;
}

ul.tabs {
border-bottom: 1px solid #282828;
}

ul.tabs li a.active {
border-color: #282828;
box-shadow: none;
color: white;
background-color: #F89829;
border: 1px solid #F89829;
}


h1, h2, h3, h4, h5, h6 {
font-family: 'Lato', Arial;
font-weight:700;
color: #ffc75a;
margin: 25px 0 10px;
}

h3 {
	margin: 25px 0 20px;
}

h3.trigger, p.trigger {

border-bottom: 1px solid rgb(225, 225, 225) !important;
}

.page-list-ext .page-list-ext-item {
vertical-align: top;
}

textarea, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="input"], input[type="time"], input[type="url"], input[type="week"] {
	padding: 18px 10px !important;
font-size: 16px !important; }

body #wrap {
width: 100% !important;
}

span.home-cta {font-family: 'Lato', Arial;font-weight: 600;color:white;font-size:28px;}

.page-list-ext .page-list-ext-image {border:0 !important;}

.header-line1 {font-size:28px;font-family: 'Lato', Arial;color:white;text-align: right;}
.header-line2 a {width: auto;line-height: .6;font-size:32px;font-family: 'Lato', Arial;font-weight: 600;text-align: right;}
.header-line3 {padding-right:0;}
.header-line3 a {line-height: 1.6;font-size:18px;font-family: 'Lato', Arial;font-weight: 600;text-align: right;color:white;width: auto;}
#header {
padding: 20px 0 20px;
background-color: #282828;
}
.container {
width: 1280px !important;
}

.nav-wrap {
background-color: #eaeaea;
border-top: 3px solid #f2ae40;
border-bottom: 0;
}

#navigation {
float: none;
margin: 0 auto;
padding-left: 15%;
}

#navigation ul li a {
color: #282828 !important;
font-size: 17px !important;
font-family: 'Lato', Arial;
}


#home .page-list-ext .page-list-ext-item {
width: 22%;
float:none;
display: inline-block !important;
height: 342px;
position: relative;
border: 1px solid rgb(216, 216, 216);}

.page-list-ext .page-list-ext-item {
width: 22%;
float:none;
display: inline-block !important;
height: 360px;
position: relative;
border: 1px solid rgb(216, 216, 216);}


#home .page-list-ext .page-list-ext-title a {
height: auto;
line-height: 30px;
font-family: 'Lato', Arial;
font-weight: 600;
margin: 0 auto;
background-color: transparent !important;
font-size: 20px;
color: #282828;
box-shadow: none !important;
}



.page-list-ext .page-list-ext-title a {
height: 51px;
line-height: 30px;
font-family: 'Lato', Arial;
font-weight: 600;
margin: 0 auto;
background-color: unset;
font-size: 20px;
color: #282828;
width: 97%;
}

.copyright, .unitedthemes a, .copyright a {
color: #ffffff;
}


h1.home-heading {font-size: 42px;
text-align: center;
display: block;
color: #f2ae40;
padding: 25px 0 20px;font-weight: 600;font-family: 'Lato', Arial;
}

h1 span.black-weight {font-weight: 900;}

.home-bottom-strip {
background-image: url(/wp-content/uploads/2018/05/footer-bg2.png);
display: inline-block;
position: relative;
width: 100%;
padding: 6% 5% 0 5%;
background-repeat: no-repeat;
height: auto;
margin-top: -2px;
background-size: cover;
}



p {
    margin: 0 0 30px 0;
}

.page-list-ext-item p, page-list-ext-image p {
margin: 0 0 0px 0;
}

.page-list-ext .page-list-ext-title {
margin: 0;
margin-top: -7px;
clear: none;
background-color: #e8e8e8;
padding: 10px;
}

#sub-footer-wrap {
background-color: #282828;
}

.page-list-ext .page-list-ext-image {

width: 100% !important;
margin: 0 auto;
text-align: center !important;
float: none;
display: inline;
margin: 0 !important;
}

.page-list-ext .page-list-ext-image a img {
margin-bottom: 0;
width: 100%;
}

#plus {
height: 275px;
width: 100%;
}

#home .page-list-ext .page-list-ext-title a {
height: 30px;
line-height: 30px;
width: 90% !important;
margin: 0 auto;
background-color: unset;
}

.page-list-ext .page-list-ext-item {
margin-left: 15px !important;
margin-right: 15px !important;
}
.container .sixteen.columns {
width: 1280px !important;
}

.home-bottom-strip-left {width:43%;display:inline-block;text-align:center;}
.home-bottom-strip-right {width:48%;display:inline-block;position:absolute;bottom:0;}
.home-bottom-strip-right img{position:absolute;bottom:0;}
.btn-grey {background-color: #282828;
padding: 10px 20px;
color: white;
border: 2px solid white;
display: inline-block;
margin-bottom: 10%;
width: 150px;
margin-left: 10px;
margin-right: 10px;
font-size:22px;
font-family: 'Lato', Arial;font-weight: 600;margin-top: 4%;
}

img.image.wp-image-746.attachment-medium.size-medium {
	 width: 75% !important;
}
	
aside#sidebar {
	width: 45% !important;
	float: left !important;
}


@media only screen and (max-width: 1280px) {

img.image.wp-image-746.attachment-medium.size-medium {
    width: 100% !important;
}

aside#sidebar {
    width: 30% !important;
    float: left !important;
}


.container .sixteen.columns {
width: 1000px !important;
}
.container{
width: 1000px !important;
}

.page-list-ext .page-list-ext-item {
width: 28%;
}

#home .page-list-ext .page-list-ext-item {
width: 28%;
}

#home .page-list-ext .page-list-ext-title a {
height: 58px;
line-height: 30px;
width: 64%;
}

#home .page-list-ext .page-list-ext-item {
height: 368px;
}

.page-list-ext .page-list-ext-title a {
height: 61px;
}

.page-list-ext .page-list-ext-item {
height: 371px;
}

#navigation {
padding-left: 5%;
}
}


@media only screen and (max-width: 1001px) {

.container .eleven.columns {
    width: 59% !important;
}


img.image.wp-image-746.attachment-medium.size-medium {
    width: 100% !important;
}

aside#sidebar {
    width: 35% !important;
    float: left !important;
}


@media only screen and (max-width: 1000px) {



.container .sixteen.columns {
width: 800px !important;
}
.container{
width: 800px !important;
}

#home .page-list-ext .page-list-ext-item {
height: 304px;
}

#home .page-list-ext .page-list-ext-title a {
width: 60%;
}

.page-list-ext .page-list-ext-item {
height: 346px;
}

#home .page-list-ext .page-list-ext-item {
width: 27%;
}

.home-bottom-strip-left {
width: 50%;
}

.btn-grey {
width: auto;
font-size: 17px;
}

span.home-cta {
font-size: 21px;
}

.home-bottom-strip-right {
width: 52%;
}

.btn-grey {
margin-bottom: 6%;
}
#navigation {
padding-left: 0%;
}

#navigation ul li a {
margin-left: 44px;
}

.page-list-ext .page-list-ext-title a {
height: 95px;
}

}

@media only screen and (max-width: 959px) {

.container .eleven.columns {
    width: 100% !important;
}


img.image.wp-image-746.attachment-medium.size-medium {
    width: 50% !important;
}

aside#sidebar {
    width: 100% !important;
    float: left !important;
}


.nav-wrap {
background-color: #e8e8e8 !important;
} 

.mm-trigger:hover, .mm-trigger {
background: none;
color: #282828;
margin-bottom: 0 !important;
padding: 10px;
}

#mobile-menu ul {
margin-bottom: 0px;
}

#mobile-menu li a {
background-color: rgba(0,0,0,0) !important;
border-bottom: 1px solid #BCBCBC !important;
padding-top: 15px !important;
padding-bottom: 15px !important;
color: #FFF !important;
font-size: 16px !important;
color: #282828 !important;
}

#mobile-menu li a:hover {
color: #f2ae40 !important;
}

.nav-wrap {
padding-bottom: 3px;
}

img#sitelogo {
height: 66px !important;
}

.header-line1 {
font-size: 20px;
}

.header-line2 a {
font-size: 24px;
}

.header-line3 a {
font-size: 14px;
}

}

@media only screen and (max-width: 800px) {

.container .sixteen.columns {
width: 600px !important;
}
.container{
width: 600px !important;
}


#home .page-list-ext .page-list-ext-item {
width: 44%;
}

#home .page-list-ext .page-list-ext-item {
height: 327px;
}

#home .page-list-ext .page-list-ext-title a {
height: 33px;
}

.page-list-ext .page-list-ext-item {
width: 44%;
}

.page-list-ext .page-list-ext-item {
height: 362px;
}

.page-list-ext .page-list-ext-title {
margin: -7px auto !important;
padding-left: 0 !important;
padding-right: 0 !important;
}

.page-list-ext .page-list-ext-item {
height: 341px;
}

.home-bottom-strip-left {
width: 95%;
display: block;
position: relative;
height: 500px;
margin-top: 18%;
}

.home-bottom-strip {
margin-top: -5px;
}

span.home-cta {
font-size: 26px;
}


.home-bottom-strip-right {
width: 100%;
}

.page-list-ext .page-list-ext-title a {
height: 61px;
}

.page-list-ext .page-list-ext-title a {
font-size: 18px !important;
padding: 0;
width: 95% !important;
}

.toprow {
font-size: 18px !important;
font-family: 'Lato', Arial;
font-weight:700;

}


.toprow a {
text-align: center !important;
width: 100%;
color:white;

}

.bottomrow {
	font-weight:700;
	font-family: 'Lato', Arial;
font-size: 18px;
text-align: center;
}

.bottomrow a {
color:white;

}


}

@media only screen and (max-width: 600px) {

.tp-caption {
    display: none !important;
}

.bottomrow {
font-size: 14px;
}

.container .sixteen.columns {
width: 400px !important;
}
.container{
width: 400px !important;
}
#home .page-list-ext .page-list-ext-item {
height: 248px;
}

#home .page-list-ext .page-list-ext-item {
width: 40%;
}
#home .page-list-ext .page-list-ext-title a {
height: 58px;
}

.page-list-ext .page-list-ext-item {
width: 40%;
}

.page-list-ext .page-list-ext-item {
height: 262px;
}

.page-list-ext .page-list-ext-title a {
height: 85px;
}

.home-bottom-strip-left {
margin-top: 31%;
}

.home-bottom-strip {
margin-top: -60px;
}
.home-bottom-strip-left {
height: 430px;
}
h1.home-heading {
font-size: 28px;
padding: 0px 0 19px;
}

}

@media only screen and (max-width: 400px) {

img.alignright.size-full.wp-image-275 {
    width: 100% !important;
}
.bottomrow {
    font-size: 14px !important;
    }

.container .sixteen.columns {
width: 320px !important;
}
.container{
width: 320px !important;
}

#home .page-list-ext .page-list-ext-item {
width: 95%;
}

.page-list-ext .page-list-ext-item {
width: 95%;
}

#home .page-list-ext .page-list-ext-item {
height: 371px;
}

#home .page-list-ext .page-list-ext-title a {
height: 37px;
}

.page-list-ext .page-list-ext-item {
height: 384px;
}


.home-bottom-strip-left {
width: 91%;
}

.btn-grey {
width: 200px;margin-bottom:0;
}

.home-bottom-strip-left {
height: 466px;
}

.home-bottom-strip-left {
margin-top: 40%;
}

}


#lambda-featured-header-wrap {
    background-color: white !important;
}

.page-list-ext .page-list-ext-title.service-tile {background-color: #F89829;}



.rev_slider_wrapper.fullwidthbanner-container {
	max-width: 960px !important;
}


.page-list-ext-item p, .page-list-ext-image p  {
	margin: 0 0 0px 0 !important;
}
	
span.number {
	word-break: keep-all !important;
}
	
.rev_slider_wrapper.fullwidthbanner-container {
		max-width: 960px !important;
	}
	